L'opération demandée necessite une elevation [Fermé]

audrey509 - 8 nov. 2009 à 18:19 - Dernière réponse :  pims
- 3 janv. 2016 à 02:17
Bonjour a tous,
voila j'ai recemment acheté un ordi portable equipé de vista 64.
quand je veux installer le logiciel : corel painter essentiel 4 (qui s'installe tres bien sur mon pc fix equipé de vista 32) il y a un message qui me dit : "l'opération demandée necesite une elevation" que veulent ils dirent par là ?? est ce que c'est parce que le logiciel nest pas compatible avec vista 64 ?
est ce que quelqu'un connait le problème ?

merci beaucoup
audrey
Afficher la suite 

5 réponses

small-scarabee - 16 nov. 2009 à 16:29
+48
Utile
2
Bonjour,
C'est une speudo sécurité de W7. Tu vas dans le panneau de config > Compte utilisateur > Modifier les paramètres de contrôle de compte utilisateur > Tu choisis le niveau le plus bas. Tu redémarres ton ordi et ça devrais être bon.
Charge à toi après avoir fait ce que tu voullais de remonter le niveau de securité.
Cette réponse vous a-t-elle aidé ?  
Pour les développeurs: Si vous rencontrez ce problème lors du lancement de l'exécutable à la fin d'un processus d'installation avec Innosetup, ajouter le flag "runascurrentuser" dans la section [Run].
oui mais où trouve t-on la section run sur windows 7 ?
Miimidedel 283 Messages postés mercredi 4 août 2010Date d'inscription 30 août 2017 Dernière intervention - 3 nov. 2015 à 14:15
+5
Utile
1
Poste un peu vieux certes mais si cela se reproduit (notamment avec 7) il suffit d'exécuter le dit programme en tant qu'administrateur (clic droit sur le programme en question)